<?php 


@$db = mysql_connect("localhost" ,"anbncrkf_dovizus","012wubf93a2r");
      
	if (!$db)
			{
		echo "sistem geçici bir süre bakima alinmistir..Özür Dileriz..";
        exit();
			 }        
	mysql_select_db("anbncrkf_doviz") or die('Veri Tabanı Bağlantısını Yapamadık Bu Durumdan Dolayı Özür Dileriz.');

	
?>